<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>AngularApp</title>
  <base href="/">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link rel="stylesheet" href="/microFrontentB/scs/styles.css"></head>
<body>
  <app-root></app-root>
<script type="text/javascript" src="/microFrontentB/scs/runtime.js"></script><script type="text/javascript" src="/microFrontentB/scs/polyfills.js"></script><script type="text/javascript" src="/microFrontentB/scs/main.js"></script></body>
</html>
